forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicola Ken Barozzi <nicola...@apache.org>
Subject Re: Forrest 0.6.x, Cocoon and Java
Date Mon, 10 Jan 2005 13:12:27 GMT
Upayavira wrote:
...
> Or, look into what the issues in 2.2 and Java 1.3 are. While 2.2 is 
> going to be 1.4 only, there's no reason why any current issues can't be 
> fixed if there are volunteers wanting to do it - i.e. make 2.2 
> compatible with 1.3 again.

IMHO this time is better spent on other things, as it has been already 
decided in Cocoon to require 1.4 for Cocoon 2.2, and as this also makes 
it easier for us to support Cocoon (headless support for Batik).

MHO of course.

-- 
Nicola Ken Barozzi                   nicolaken@apache.org
             - verba volant, scripta manent -
    (discussions get forgotten, just code remains)
---------------------------------------------------------------------


Mime
View raw message